<?xml version="1.0" encoding="UTF-8"?>
<urlset
	xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
		http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<url>
		<loc>https://www.costellosmv.com</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/terms--conditions.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/privacy-policy.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/menus.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/live-events--specials.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/beers.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/about-us.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/contact-us.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/api/1/performance/error.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/catering.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/events/parties.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/home.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/location.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/lunch.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/menu.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/new-page.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/new-page-1.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/new-page-2.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/new-page-3.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/new-page-4.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/new-page-5.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/read-me.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/c1/Featured_Products.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/c11/Salads.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/c2/Pizzas.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/c3/Pastas.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/c4/Calzones.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/c5/Subs.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/c6/Sides.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/p1/Antipasto.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/p2/Chef_Salad.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/p3/Green_Salad.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/p4/Greek_Salad.html</loc>
	</url>
	<url>
		<loc>https://www.costellosmv.com/store/p5/Cobb_Salad.html</loc>
	</url>
</urlset>